Updating software 4.4.2

Encountering error while updating the extensions .

An error occurred while collecting items to be installed
session context was:(profile=KNIMEProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,org.knime.base,4.4.2.v202110181012
No repository found containing: osgi.bundle,org.knime.core,4.4.2.v202110181013
No repository found containing: osgi.bundle,org.knime.core.util,5.17.2.v202110181016
No repository found containing: osgi.bundle,org.knime.filehandling.core,4.4.2.v202110181012
No repository found containing: osgi.bundle,org.knime.filehandling.utility.nodes,4.4.2.v202110181012
No repository found containing: osgi.bundle,org.knime.product,4.4.2.v202110201645
No repository found containing: osgi.bundle,org.knime.workbench.editor,4.4.2.v202110181017
No repository found containing: osgi.bundle,org.knime.workbench.explorer.view,8.7.2.v202110181017
No repository found containing: binary,org.knime.desktop.product.executable.win32.win32.x86_64,4.4.2.v202110201645
No repository found containing: org.eclipse.update.feature,org.knime.features.base,4.4.2.v202110181012
No repository found containing: org.eclipse.update.feature,org.knime.features.core,4.4.2.v202110181013
No repository found containing: org.eclipse.update.feature,org.knime.features.product,4.4.2.v202110201645
No repository found containing: binary,org.knime.features.product_root,4.4.2.v202110201645
No repository found containing: org.eclipse.update.feature,org.knime.features.workbench,4.4.2.v202110181017

Hi @AnilKS ,

Can you provide us with a few more details:

  1. What version of KNIME AP are you currently running?
  2. What OS are you on?
  3. Do you know if you have a proxy in between your machine and our update sites?
  4. Are you able to update other nodes, just not these specific extensions?
  5. How are you upgrading KNIME AP? Through File ->Update KNIME? Or are you selecting specific extensions to upgrade?

Once we get a bit more information we can hopefully help you resolve this issue.

Thanks,
Zack

This topic was automatically closed 182 days after the last reply. New replies are no longer allowed.